﻿@charset "utf-8";
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,pre,dd,dl,dt,a,cite,code,img,tt,legend,fieldset,label{text-align:left;margin:0;padding:0;}
img,a img,form,fieldset{border:0;}
body{font:72%/1.6em Tahoma, Arial, Helvetica, sans-serif;color:#434343;background:#FCFCFC;}
/*body#neosys{background:url(../images/bg-neosys3.jpg) repeat-x 50% 81px;}*/

/* Common Elements
---------------------- */

a{text-decoration:underline;color:#E94023;}
a:hover{text-decoration:none;color:#E54728;}
p{margin:0;padding:0 0 1em;}
small{font-size:0.8em;}
.smlTxt{font-size:10px;}
a.logo{width:102px;height:80px;overflow:hidden;display:block;text-indent:-999em;outline:none;position:relative;float:left;z-index:1000;margin:13px 0 4px 0;background-image: url(../images/logo-neosys.jpg);}
blockquote{color:#959595;font-size:1.3em;font-style:italic;background:url(../images/quotes.png) 10px 5px no-repeat;margin:0 0 20px;padding:0 0 0 60px;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/* Nav
----------- */


ul.nav ul{display:none;}
ul.nav li:hover>ul{display:block}
ul.nav ul{position: absolute;left:0;top:101%;background:#7C7C7C;border:1px solid #686868;border-top:none;width:200px;}
ul.nav ul ul{position: absolute;left:98%;top:0;z-index:999}
ul.nav,ul.nav ul {margin:0px;list-style:none;padding:0;}
ul.nav table {border-collapse:collapse}
ul.nav {display:block;zoom:1;float: left;}
ul.nav li{display:block;font-size:0;}
ul.nav a:active, ul.nav a:focus {outline-style:none;}
ul.nav a {display:block;vertical-align:middle;text-align:left;text-decoration:none;padding:8px 15px;font:11px "Lucida Sans Unicode", Tahoma, Arial, sans-serif;color: #fff;text-decoration:none;text-transform:uppercase;text-shadow:1px 1px #000;-moz-text-shadow:1px 1px #000;-webkit-text-shadow:1px 1px #000;}
ul.nav span{overflow:hidden;}
ul.nav li {float:left;}
ul.nav ul li {float:none;}
ul.nav ul a {text-align:left;white-space:nowrap;}
ul.nav li:hover{position:relative;}
ul.nav li:hover>a{background: url(../images/nav-hover.jpg) repeat-x;}
ul.nav li a:hover{background: url(../images/nav-hover.jpg) repeat-x;}
ul.nav img {border: none;float:left;_float:none;margin-right:4px;width:16px;height:16px;}
ul.nav ul img {width:16px;height:16px;}
ul.nav img.over{display:none}
ul.nav li.dis a:hover img.over{display:none !important}
ul.nav li.dis a:hover img.def {display:inline !important}
ul.nav li:hover > a img.def  {display:none}
ul.nav li:hover > a img.over {display:inline}
ul.nav a:hover img.over,ul.nav a:hover ul img.def,ul.nav a:hover a:hover img.over{display:inline}
ul.nav a:hover img.def,ul.nav a:hover ul img.over,ul.nav a:hover a:hover img.def{display:none}
ul.nav a:hover ul{display:block}


/* Active states */

#neosys .nav li a.neosys, #products .nav li a.products, #pricing .nav li a.pricing, #support .nav li a.support, #careers .nav li a.careers, #news .nav li a.news, #partners .nav li a.partners, #contact .nav li a.contact{background:url(../images/nav-active.jpg) repeat-x;cursor:default;color:#ccc;}

a.language{display:block;background:url(../images/btn-ar.jpg);width:58px;height:25px;text-indent:-999em;padding:0;position:absolute!important;right:0;top:5px;margin-right:0;}

#intro{background:url(../images/bg-red.jpg) repeat-x;height:403px;}
.internal #intro{background:url(../images/bg-red.jpg) repeat-x;height:100px;border-bottom:1px solid #333;}
#intro p.tagline{background:url(../images/p-intro.png) 20px 31px no-repeat;width:536px;height:53px;text-indent:-999em;padding:31px 0 0 20px;float:left;}
#supportNav{float:right;margin:27px 0 0;zoom:1;height:1px;}
#supportNav li{display:inline;}
/*#supportNav li a{background:url(../images/btnDemo.jpg); width:136px;height:56px;display:block;float:left;text-indent:-999em;}*/
/*#supportNav li a.btnSupport{background-position:0 0;}*/
/*#supportNav li a.btnDemo{background-position:-140px 0;}*/
/*#supportNav li a.btnSupport:hover{background-position:0 -60px;}*/
/*#supportNav li a.btnDemo:hover{background-position:-140px -60px;}*/

video{margin:0;padding:0;border:1px solid #000}

/* Headings */

h1{font-size:3em;color:#000;line-height:1em;}
h2{font-size:2.3em;color:#2A313A;padding-bottom:20px;}
h2 a{color:#2A313A;text-decoration:none;}
h3{font-size:1.5em;}
h4{font:1.25em sans-serif;padding-bottom:8px;color:#E94023;}
h5,h6{font-size:1em;color:#2A313A;padding-bottom:4px;font-weight:800;}
h6{font-size:11px;}

/* Lists */

ul,ol{margin:0;padding:0 0 20px;}
ul{list-style:none;}
.content ul li{color:#434343;background:url(../images/tick.gif) 0 8px no-repeat;margin:0;padding:5px 0 0 24px;}
.content ol li{color:#434343;margin:0 0 0 2em;padding:0;}
.content ul.notick li{background:none}

/* Slide Area */

#gallery {width:982px;height:274px;margin:13px auto;position:relative;background:url(../images/bg-slides.png) no-repeat;}
#gallery #fullsize {position:absolute;left:0;top:0;height:272px;width:980px;overflow:hidden;text-align:center;}
#gallery a.previous {display:block; height:56px; width:55px;background:url(../images/arr.png) 0 0 no-repeat; position:absolute; left:15px; top:107px;}
#gallery a.previous:hover		{background:url(../images/arr.png) 0 -61px no-repeat;}
#gallery a.next {display:block; height:56px; width:55px;background:url(../images/arr.png) -60px 0 no-repeat; position:absolute; right:15px; top:107px;}
#gallery a.next:hover{background:url(../images/arr.png) -60px -61px no-repeat;}
#gallery a b {display:none;}
#gallery #fullsize div {width:980px; height:262px; padding-top:10px; position:relative;}
#gallery #fullsize div h3 {padding:4px 0 4px;margin-top:20px;font-size:19px;color:#fff;text-shadow:1px 1px #000;-moz-text-shadow:1px 1px #000;-webkit-text-shadow:1px 1px #000;line-height:22px;}
#gallery #fullsize div p {padding:5px 0; margin:0; font-size:12px; line-height:18px;color:#fff;width:260px;}
#gallery #fullsize div#slide1 p{width:auto;}
#gallery img{float:left;}
#gallery img{width:396px;display:block;}
#gallery #fullsize div.details{width:370px;float:left;padding:10px 20px 0 100px}
#gallery a.more, a.more{display:block;background: url(../images/btn-more.png) no-repeat;text-align:center;color:#fff;text-decoration:none;padding:3px 2px;float:none;width:81px;height:25px;margin-top:10px;}

/* This is where you change the images in the homepage sliders */

#slide1{background:url(../images/slide-people.jpg) 550px 100% no-repeat;}
#slide2{background:url(../images/slide-media1.jpg) 388px 100% no-repeat;}
#slide3{background:url(../images/slide-costing1.jpg) 388px 100% no-repeat;}
#slide4{background:url(../images/slide-accounting1.jpg) 388px 100% no-repeat;}

/* --------------------------------------------------------------------------------- */

#clients{padding:15px 0 0;height:58px;position:relative;border-bottom:1px solid #DEDEDE;}
#clients p{position:absolute;background:url(../images/h-clients.gif) 0 50% no-repeat;text-indent:-999em;border-right:1px solid #DEDEDE;height:62px;width:117px;top:-15px;}
#clients ul{padding-left:132px;padding-bottom:0;}
#clients li{padding:0;display:inline;margin-left:40px;background:none;}
#clients li.first{margin-left:0;}

#neosys .one_third_mp h3{padding:20px 0 20px 50px;color:#E94628;background:url(../images/whiteguy.gif) no-repeat;}
#neosys .one_third_mp#why-neosys h3{background-position:0 0;}
#neosys .one_third_mp#video h3{background-position:0 -70px;padding-left:58px;}
#neosys .one_third_mp#contactBox h3{background-position:0 -133px;padding-left:31px;}

.container{position:relative;z-index:10;}
#main .container{background:url(../images/back_shadow.png) top center no-repeat;}
.wrap{width:1000px;position:relative;z-index:300;margin:0 auto;}
.header{width:1000px;height:405px;position:relative;margin:0 auto;}
#neosys .header{height:273px;}
#video h4{margin-bottom:10px;}
#top{height:35px;background: url(../images/bg-top.jpg) top repeat-x;position:relative;z-index:999;}

.content{width:1000px;min-height:200px;margin:0 auto;}
.full_width{width:936px;min-height:200px;margin:30px auto;}
.spr{background:url(../images/dot.gif) 670px 0 repeat-y;}
.spr_l{background:url(../images/dot.gif) 335px 0 repeat-y;}
.col1{width:265px;float:left;}
.col2{width:265px;float:left;margin:0 0 0 64px;}
.cont{width:585px;margin-left:32px;float:left;display:inline;padding-left:30px;}
a.more{float:left;}
a.more_r{float:right;}
.sidebar{width:285px;padding-bottom:30px;margin-right:32px;float:right;display:inline;}
#rtl .sidebar{margin-left:32px;margin-right:0;float:left;}
.sidebar ul{list-style:none;margin:0;padding:0 0 25px;}
.sidebar li a{display:block;color:#434343;font-weight:700;text-decoration:none;margin:0;padding:6px 24px;}
.sidebar li a:hover{color:#E94628;background:#F0F0F0;}
.sidebar li a.active{color:#D86666;background:#E94023;}
.content .sideNav li{border-bottom:1px solid #D6D6D6;margin:0;padding:0;background:none}
.content .sideNav li a, .content .sideNav li a:hover{padding-left:18px;background:url(../images/blt-arr.gif) 0 50% no-repeat;}
.widget li{border:none}
.widget{width:285px;margin-bottom:15px;border-bottom:1px solid #D6D6D6;}
.txt{padding-left:15px;}
.date{color:#98989A;font-style:italic;}
.one_col{width:936px;margin:0 auto;}
.one_half{width:420px;margin-left:34px;float:left;}
.one_half_last{width:420px;margin-right:34px;float:right;}
.one_third_last{width:265px;float:right;margin:0 34px 0 0;}
.one_fourth{width:185px;float:left;margin:0 30px 0 34px;}
.one_fourth_last{width:185px;float:right;margin:0 34px 0 0;}
.two_third{width:600px;float:left;margin:0 34px;}
.two_third_last{width:600px;margin-right:34px;float:right;}
ul#countryList{padding-bottom:0;}
#countryList li a{display:block;padding:8px 0 7px 25px;border-bottom:1px dotted #e5e5e5;}
#countryList li{background:none;padding-top:0;position:relative}
.uae{background:url(../images/flag-uae.gif) 0 7px no-repeat;}
.usa{background:url(../images/flag-usa.gif) 0 7px no-repeat;}
.uk{background:url(../images/flag-uk.gif) 0 7px no-repeat;}
.spore{background:url(../images/flag-spore.gif) 0 7px no-repeat;}
.cyp{background:url(../images/flag-cyprus.gif) 0 7px no-repeat;}
.mal{background:url(../images/flag-mal.gif) 0 7px no-repeat;}
.all{background:url(../images/globe.gif) 0 7px no-repeat;}

/* Support & ContactMap Page Pop-ups */

#countryList li a span, #contactMap li a span{display:none;position:absolute;top:-136px;left:-144px;border:1px solid #ADADAD;background:url(../images/bubble-bg.jpg) repeat-x #f8f8f8;z-index:999;width:300px}
#countryList li a:hover span, #contactMap li a:hover span{display:block;z-index:999;}
#countryList li span em, #contactMap li span em{font-style:normal;border:1px solid #fff;display:block;padding:10px;}
#countryList li span b, #contactMap li span b{display:block;}
#countryList li span b.location, #contactMap li span b.location{color:#000;padding-bottom:10px;}
#countryList li span b.b-col, #contactMap li span b.b-col{color:#333;font-weight:500;}
#countryList li span strong, #contactMap li span strong{float:left;width:125px;}
#countryList li span strong.last, #contactMap li span strong.last{padding-left:20px;background:url(../images/bubble-div.gif) no-repeat;}

#countryList li a.long span, #contactMap li a.long span{width:372px;top:-136px;}
#countryList li a.long span strong, #contactMap li a.long span strong{width:165px;}
.content #contactMap ul li{background:none;}


.line{height:50px;overflow:hidden;clear:both;background:url(../images/dot.gif) 0 12px repeat-x;}
.pic{background:url(../images/pic_px.gif) top repeat-x #F1F1F1;border:1px solid #DDD;padding:4px;}
.pic_left{float:left;margin-right:25px;background:url(../images/pic_px.gif) top repeat-x #F1F1F1;border:1px solid #DDD;padding:4px;}
.pic_right{float:right;margin-left:25px;background:url(../images/pic_px.gif) top repeat-x #F1F1F1;border:1px solid #DDD;padding:4px;}
.row{display:block;}
.clear{clear:both;height:0;}

img.a{position:absolute;top:0;left:0;z-index:99;}
img.b{position:absolute;top:0;left:0;z-index:100;}
.table{border:1px solid #DDD;border-top:1px solid #F2F2F2;border-radius:4px;-moz-border-radius:4px;-khtml-border-radius:4px;-webkit-border-radius:4px;-moz-box-shadow:0 1px 2px #DDD;-webkit-box-shadow:0 1px 2px #DDD;box-shadow:0 1px 2px #DDD;margin-bottom:20px;}
.table th,.table td{text-align:left;padding:15px 20px;}
.table th.txtleft,.table td.txtleft{text-align:left;}
.table th.txtright,.table td.txtright{text-align:right;}
.table th.txtcenter,.table th.txtcenter{text-align:center;}
.table thead th{border-top-left-radius:4px;border-top-right-radius:4px;-moz-border-radius-topleft:4px;-moz-border-radius-topright:4px;-webkit-border-top-left-radius:4px;-webkit-border-top-right-radius:4px;-khtml-border-radius:4px;}
.table th.nobrd,.table td.nobrd{border-left:none !important;}
.table th{background:url(../images/table_th.gif) top repeat-x #E7E7E7;border-left:1px solid #E7E7E7;}
.table td{border-left:1px solid #F7F7F7;border-bottom:1px solid #D8D8D8;}
.table tfoot th,.table tfoot td{border-bottom-left-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-bottomright:4px;-webkit-border-bottom-left-radius:4px;-webkit-border-bottom-right-radius:4px;-khtml-border-radius:4px;border-bottom:none;}
#footer_button{width:124px;height:39px;margin-right:34px;float:right;cursor:pointer;background:url(../images/why.gif) 0 0 no-repeat;display:inline;}
*html #footer_button {top:22px;position:relative;}
#footer_higher{width:100%;background:#E9502F;position:relative;z-index:100;}
#footer_higher #footer_content{width:932px;display:none;margin:0 auto;}
#footer_content p{color:#fff;}

#footer_higher h3{color:#fff;font-size:1.5em;padding-bottom:5px;}
#footer_higher .title{width:100%;position:relative;margin-bottom:15px;border-bottom:1px solid #191E23;}
#footer_higher .title:after{width:100%;content:'';position:absolute;border-bottom:1px solid #39444F;bottom:-2px;}
#footer_higher li{background:none;border-bottom:1px dotted #fff;margin:0;padding:10px 0;color:#fff;}
#footer_higher #footer_content li{padding-left:30px;background:url(../images/tick.png) 0 8px no-repeat;}
#footer_higher a{color:#fff;text-decoration:underline;}
#footer_lower{width:100%;color:#434343;position:relative;z-index:200;background: url(../images/bg-footer.jpg) repeat-x;padding:12px 0;}
#footer_lower .valid{display:block;font-size:0.95em;color:#A1A1A1;}
.fail{color:red;font-size:10px;text-transform:uppercase;margin-left:6px;position:absolute}
#footer_lower #footer_info{width:932px;margin:10px auto;position:relative}
#footer_info li{display:inline;}
#footer_info li a, #footer_info li em{display:block;float:left;width:auto;padding:0 8px;font-size:11px;}
#footer_info li em{color:#9f9f9f;font-style:normal;}
#footer_info li a{font-weight:800;color:#5d5d5d}
#footer_info li a:hover{color:#333;}
#footer_info li a.active{color:#E94628;}
#footer_lower #copyright{width:610px;float:left;text-align:left;color:#5d5d5d;font-size:11px;padding:10px 0 0 8px}
#copyright a{color:#5D5D5D;}
a#nd{display:block;background:url(../images/nd.png);width:23px;height:32px;text-indent:-999em;position:absolute;right:0;top:0;}
.hover{position:absolute;top:0;left:0;display:none;height:25px;width:25px;z-index:200;}
ul li a,.display li a:hover.more_link{color:#434343;text-decoration:none;}
#breadcrumbs ul,#paging ul{list-style:none;margin:0;padding:0;}
.one_third_mp	{width:284px;margin:0 24px;float:left;}
	
#neosys .one_third_mp{border-right:1px solid #dadada;margin:0 10px 0 0;padding:15px 19px 0;}
#neosys #contactBox{border-right:none;background:url(../images/bg-map.jpg) 100% 100% no-repeat}
#neosys #video{height:353px;}
				
.col1{width:265px;float:left;}
.col2{width:265px;margin:0 0 0 64px;float:left;}

.ico_rss, .ico_delicious, .ico_fliсkr, .ico_twitter, .ico_facebook	{width:25px;height:25px;overflow:hidden;display:block;float:left;position:relative;z-index:100;}
				
/* Internal pages
----------------------- */

.internal .content{padding:30px 0;min-height:430px;width:988px;}
.internal .content h1{border-bottom:1px solid #DADADA;padding:0 0 15px;margin-bottom:30px;}
.internal h3{padding:15px 0 10px;}
.one_third{width:265px;margin:0 34px;float:left;display:inline}
img.right{float:right;padding:4px;border:1px solid #DADADA;margin:10px 0 20px 20px;}
.internal h3.h-icon{padding-left:36px;}
.productBox{height:240px;position:relative;}
.productBox a.more{position:absolute;bottom:0;}

/* Media Icons */
.h-powerful{background:url(../images/icons/media1.gif) 0 10px no-repeat;}
.h-tools{background:url(../images/icons/media2.gif) 0 10px no-repeat;}
.h-plans{background:url(../images/icons/media4.gif) 0 10px no-repeat;}
.h-booking{background:url(../images/icons/media3.gif) 0 10px no-repeat;}
.h-database{background:url(../images/icons/media5.gif) 0 10px no-repeat;}
.h-office{background:url(../images/icons/office.gif) 0 10px no-repeat;}
.h-general{background:url(../images/icons/media7.gif) 0 10px no-repeat;}
.h-safeguard{background:url(../images/icons/media8.gif) 0 10px no-repeat;}
.h-analysis{background:url(../images/icons/media9.gif) 0 10px no-repeat;}
.h-diary{background:url(../images/icons/diary.gif) 0 10px no-repeat;}
.h-invoice{background:url(../images/icons/invoice.gif) 0 10px no-repeat;}

/* Costing icons */
.h-files{background:url(../images/icons/files.gif) 0 10px no-repeat;}
.h-calculator{background:url(../images/icons/calculator.gif) 0 10px no-repeat;}
.h-fax{background:url(../images/icons/fax.gif) 0 10px no-repeat;}
.h-time{background:url(../images/icons/time.gif) 0 10px no-repeat;}
.h-reports{background:url(../images/icons/report.gif) 0 10px no-repeat;}

/* Accounting icons */

.h-bank{background:url(../images/icons/bank.gif) 0 10px no-repeat;}
.h-calendar{background:url(../images/icons/calendar.gif) 0 10px no-repeat;}


/* Contact page */

#request{float:left;width:230px;}
#contactMap{float:left;width:750px;height:358px;background:url(../images/map2.jpg) no-repeat;position:relative;}
.one_fifth, .one_fifth_last{float:left;width:206px;padding:20px;border-right:1px solid #dadada;border-top:1px solid #dadada;height:125px;}
.one_fifth_last{border-right:none;}
#contactMap li a{display:block;width:26px;height:26px;position:absolute;background:url(../images/marker.png);}

#contactMap li a.uk{left:337px;top:92px;}
#contactMap li a.usa{left:142px;top:129px;}
#contactMap li a.uae{left:447px;top:159px;}
#contactMap li a.mal{left:539px;top:191px;}
#contactMap li a.spore{left:547px;top:218px;}
#contactMap li a.cyp{left:406px;top:135px;}
*+html #contactMap li a.long span{top:-166px;}
*+html #contactMap li a.spore span{top:-190px;}
iframe a{color:red!important;}
#requestDemo #contactMap{margin:20px auto;height:321px;width:758px;float:none}

/* News etc. */

#news .sidebar h3{padding-top:0;}
#news .sidebar li a{font-weight:500;}
#news .sidebar li a span, span.date{color:#9B9B9B;}
#news h4 a, #partners h4, #careers h4 a{color:#333;font-size:20px;font-weight:800;text-decoration:none}
.preamble{border-top:1px solid #dadada;border-bottom:1px solid #dadada;padding:10px 20px;font-style:italic;margin-bottom:20px;font-size:14px;}
#news .line{margin:80px 0 40px;}
#partners .preamble{color:red;}
.apply{padding:6px;background:#E94929;color:#fff;font-weight:800;font-size:15px;text-decoration:none;}
.apply:hover{color:#fff;background:#91250F}
img.bordered{border:1px solid #d6d6d6;padding:4px;display:block;}

/* Sitemap */
ul#sitemap li, .content ul.form-section li {background:none;}
ul#sitemap li a{display:block;}

/* Forms */

input,textarea{font:1em/1.3em Arial, Helvetica, sans-serif;color:#575757;border-top:1px solid #939393;border-left:1px solid #939393;border-bottom:1px solid #E4E4E4;border-right:1px solid #E4E4E4;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;background:#E8E8E8;padding:3px 5px;width:auto}
textarea{overflow:hidden;}
input:hover,textarea:hover{background:#F6F6F6;}

input:focus,textarea:focus{background:#FCFCFC;box-shadow:0 0 3px #E94023;-moz-box-shadow:0 0 3px #E94023;-webkit-box-shadow:0 0 3px #E94023;}
input[type=submit]{border:1px solid #282F37;color:#fff;background:#444A50;width:auto;position:relative;cursor:pointer;outline:none;border-radius:12px;-moz-border-radius:12px;-khtml-border-radius:12px;-webkit-border-radius:12px;-moz-box-shadow:0 2px 2px #9D9D9D;-webkit-box-shadow:0 2px 2px #9D9D9D;box-shadow:0 2px 2px #9D9D9D;font-size:11px;text-align:center;padding:4px 20px;}
input[type=submit]:hover,input[type=submit]:focus{background:#E94023;color:#fff;-moz-box-shadow:0 0 3px #9D9D9D;-webkit-box-shadow:0 0 3px #9D9D9D;box-shadow:0 0 3px #9D9D9D;}

.form-label{width:150px !important;}
.form-label-left{width:150px !important;}
.form-line{padding:10px;}
.form-label-right{width:150px !important;}
.form-all{width:677px;font-size:12px;}
.content ul.form-section li{padding-left:0;}
ul.form-section h2, ul.form-section h3{font-size:14px;padding-bottom:0;}
.form-header-group{margin:10px 0;}
input.form-radio, input.form-checkbox{width:auto;}
input#input_13_area, input#input_17_area, input#input_25, input#input_26, input#input_27, input#input_28, input#input_29, input#input_30{width:auto;}

#products .one_third_last, #products .one_third{position:relative;height:260px} 
#products a.more{position:absolute;bottom:0;} 

#requestForm input{width:auto} 

